Cancel verification
curl --request POST \
--url https://api.txcloud.io/v1/identity/verifications/{id}/cancel \
--header 'Authorization: Bearer <token>'{
"id": "ver_a1b2c3d4e5f6",
"object": "identity.verification",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"document_type": "<string>",
"country": "<string>",
"extracted_data": {
"document_number": "AE123456",
"first_name": "Mohammed",
"last_name": "El Amrani",
"first_name_arabic": "<string>",
"last_name_arabic": "<string>",
"date_of_birth": "2023-12-25",
"nationality": "<string>",
"issue_date": "2023-12-25",
"expiry_date": "2023-12-25",
"address": "<string>",
"place_of_birth": "<string>",
"mrz": "<string>",
"field_confidences": {}
},
"checks": {
"ocr": {
"confidence": 0.5
},
"face_match": {
"confidence": 0.5,
"similarity_score": 123,
"threshold": 123
},
"liveness": {
"confidence": 0.5,
"is_live": true,
"spoof_probability": 123
},
"fraud": {
"confidence": 0.5,
"tampering_detected": true,
"signals": [
"<string>"
]
},
"duplicate": {
"confidence": 0.5
}
},
"risk_score": 500,
"fraud_signals": [
{
"code": "<string>",
"message": "<string>"
}
],
"metadata": {}
}Management
Cancel verification
Cancels a pending async verification
POST
/
identity
/
verifications
/
{id}
/
cancel
Cancel verification
curl --request POST \
--url https://api.txcloud.io/v1/identity/verifications/{id}/cancel \
--header 'Authorization: Bearer <token>'{
"id": "ver_a1b2c3d4e5f6",
"object": "identity.verification",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"document_type": "<string>",
"country": "<string>",
"extracted_data": {
"document_number": "AE123456",
"first_name": "Mohammed",
"last_name": "El Amrani",
"first_name_arabic": "<string>",
"last_name_arabic": "<string>",
"date_of_birth": "2023-12-25",
"nationality": "<string>",
"issue_date": "2023-12-25",
"expiry_date": "2023-12-25",
"address": "<string>",
"place_of_birth": "<string>",
"mrz": "<string>",
"field_confidences": {}
},
"checks": {
"ocr": {
"confidence": 0.5
},
"face_match": {
"confidence": 0.5,
"similarity_score": 123,
"threshold": 123
},
"liveness": {
"confidence": 0.5,
"is_live": true,
"spoof_probability": 123
},
"fraud": {
"confidence": 0.5,
"tampering_detected": true,
"signals": [
"<string>"
]
},
"duplicate": {
"confidence": 0.5
}
},
"risk_score": 500,
"fraud_signals": [
{
"code": "<string>",
"message": "<string>"
}
],
"metadata": {}
}Authorizations
API key as Bearer token
Path Parameters
Verification ID
Response
200 - application/json
Verification cancelled
Example:
"ver_a1b2c3d4e5f6"
Available options:
identity.verification Available options:
pending, verified, rejected, review, expired, error Show child attributes
Show child attributes
Show child attributes
Show child attributes
Required range:
0 <= x <= 1000Available options:
low, medium, high, critical Show child attributes
Show child attributes
⌘I